baseURL: 'https://shellixa.de'
languageCode: de-DE
defaultContentLanguage: de

title: "Shellixa's Blog"
theme: 'archie'
params:
  mode: "dark"
  useCDN: false
  social:
    - name: "Mail"
      icon: "mail"
      url: "mailto:marius@marius-henker.de"
    - name: "Impressum"
      url: "/about"
menu:
  main:
  - name: "Alle Artikel"
    url: "/posts"
    weight: 1
  - name: "Tags"
    url: "/tags"
    weight: 2
